.content {
    background: url(../img/bg1.jpg) no-repeat center center;
    width: 100%;
    background-size: 100%;
    box-sizing: border-box;
}

    .content:after {
        content: "";
        width: 100%; /*background-color: rgba(59,141,209,.3);*/
        position: fixed;
        top: 0px;
        left: 0px;
        bottom: 0px;
        right: 0px;
    }

.inputbox {
    width: 360px;
    margin: 0 auto;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.3);
    border-radius: 8px;
    background-color: #FFFFFF;
    padding: 20px 30px;
    position: absolute;
    z-index: 99;
    left: 50%;
    margin-left: -220px;
}

.logo {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: normal;
    color: #3B8DD1;
    line-height: 3;
}

    .logo img {
        vertical-align: middle;
        width: 40px;
    }

.input {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #DCDDDD;
    margin-bottom: 15px;
    height: 40px;
    position: relative;
    overflow: hidden;
}

    .input i {
        color: #9FA0A0;
        font-size: 20px;
        width: 40px;
        height: 40px;
        text-align: center;
        line-height: 40px;
        display: inline-block;
        float: left;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

    .input input {
        width: 100%;
        padding: 5px 10px 5px 40px;
        line-height: 30px;
        font-size: 14px;
        color: #3E3A39;
        border: none;
        box-sizing: border-box;
    }

    .input button {
        font-size: 14px;
        color: #3B8DD1;
        padding: 0 20px;
        height: 40px;
        border: none;
        background-color: #efefef;
        border-left: 1px solid #DCDDDD;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 9;
    }

.btnbox {
    width: 100%;
    height: 40px;
    font-size: 14px;
    border-radius: 4px;
    color: #FFFFFF;
    background-color: #3B8DD1;
    border: 1px solid #3B8DD1;
    margin-bottom: 15px;
}

.link {
    width: 100%;
    overflow: hidden;
}

.forget {
    font-size: 12px;
    display: inline-block;
    float: right;
    text-decoration: none;
    color: #9FA0A0;
    line-height: 2;
}



.loginQuestionsNew {
    display: none;
    overflow: hidden;
    height: auto;
}

    .loginQuestionsNew .titleTip {
        font-family: Bahnschrift;
        font-size: 24px;
        /*color: #102328;*/
        color: white;
        padding: 20px 0px 5px 24px;
        /*border-bottom: rgba(0,0,0,.3) 1px double;*/
        font-weight: bold;
    }

    .loginQuestionsNew .describeTip {
        padding-top: 2px;
        font-size: 14px;
        color: white;
        padding-left: 24px;
        margin: 10px 0px 20px 0px;
    }

    .loginQuestionsNew .questiondev {
        padding: 20px 18px 0px 18px;
        font-size: 16px;
        background-color: white;
        border-radius: 10px;
    }

    .loginQuestionsNew #optionType {
        padding: 4px 10px;
        border-radius: 8px;
        background-color: deepskyblue;
        color: white;
        font-weight: lighter;
    }

    .loginQuestionsNew .questionName {
        padding: 0px 12px 0px 10px;
        font-size: 14px;
        font-weight: bold;
        line-height: 26px;
        color: #102328;
    }

    .loginQuestionsNew #questionName {
        padding-left: 10px;
    }

    .loginQuestionsNew .option-ul {
        padding: 5px 14px 5px 14px;
    }

    .loginQuestionsNew .option-li {
        margin-top: 18px;
        padding: 14px;
        font-size: 14px;
        border-radius: 10px;
        transition: background-color 0.3s, color 0.3s;
        cursor: pointer;
        display: flex;
    }

    .loginQuestionsNew .option-li-default {
        background: #eaf5fb;
        border: 1px solid #FFFFFF;
    }

    .loginQuestionsNew .optionName {
        text-align: left;
        flex: 1;
    }

    .loginQuestionsNew .optionSign {
        margin-left: auto;
        padding-right: 10px;
    }

    .loginQuestionsNew .bottomTip {
        width: 100%;
        padding: 0px 0px 18px 0px;
        margin-top: 20px;
        display: flex;
    }

    .loginQuestionsNew .questionSub {
        width: 200px;
        border-radius: 10px;
        margin: 0 auto;
        background-color: deepskyblue;
        padding: 8px 10px;
        border: 0px solid #02d0ff;
        color: white;
        cursor: pointer;
    }

.option-li-hover {
    background-color: #c7eafd;
    color: black;
    border: 1px solid #80cfef;
}

.option-li-right {
    background-color: #d7f1e1;
    color: #2a9753;
    border: 1px solid #68c58a;
}

.option-li-wrong {
    background-color: #fff5f4;
    color: #da4240;
    border: 1px solid #d89ea1
}

.option-err-tip {
    background-color: #f9d4d1;
    border: 1px solid #f4989c;
}

#layui-layer1 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

#layui-layer2 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

#layui-layer3 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

#layui-layer4 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

#layui-layer5 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

#layui-layer6 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

#layui-layer7 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

#layui-layer8 {
    background-color: rgba(255, 255, 255, 0);
}

#layui-layer9 {
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
}

.layui-layer-btn0 {
    width: 120px;
}
